> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cryptomate.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get individual client by ID

> Retrieve an individual client by its unique identifier.

Retrieves detailed information about a specific individual client by their unique identifier. Requires an API key with access level 1 or higher.

## Path parameters

<ParamField path="id" type="string" required>
  Unique identifier of the client.
</ParamField>

## Response

<ResponseField name="id" type="string">
  Unique client identifier.
</ResponseField>

<ResponseField name="type" type="string">
  Client type. Always `individual`.
</ResponseField>

<ResponseField name="status" type="string">
  Account status (e.g., `pending`, `active`, `rejected`).
</ResponseField>

<ResponseField name="first_name" type="string">
  Client's first name.
</ResponseField>

<ResponseField name="second_name" type="string">
  Client's second or middle name.
</ResponseField>

<ResponseField name="last_name" type="string">
  Client's last name.
</ResponseField>

<ResponseField name="email" type="string">
  Client's email address.
</ResponseField>

<ResponseField name="birth_date" type="string">
  Client's date of birth.
</ResponseField>

<ResponseField name="phone_country_code" type="integer">
  Phone country code.
</ResponseField>

<ResponseField name="phone_number" type="long">
  Phone number.
</ResponseField>

<ResponseField name="address" type="object">
  Client's physical address with `street_line1`, `street_line2`, `city`, `postal_code`, `state`, `state_code`, `country`, `country_code`.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.cryptomate.me/management/clients/individuals/4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG" \
    -H "x-api-key: $CRYPTOMATE_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "id": "4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG",
    "type": "individual",
    "status": "active",
    "first_name": "Maria",
    "second_name": "Julia",
    "last_name": "Barber",
    "email": "mjuliabarber@example.com",
    "birth_date": "1984-11-21",
    "phone_country_code": 54,
    "phone_number": 1168860622,
    "address": {
      "street_line1": "Florida 9860",
      "city": "Del Viso",
      "postal_code": "1669",
      "state": "ARG-B",
      "country": "ARG"
    }
  }
  ```

  ```json 404 Not Found theme={null}
  {
    "code": "NOT_FOUND",
    "message": "Company client not found with id: 4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG"
  }
  ```
</ResponseExample>
